Public Class StReadOnlyTextBox
	Implements IField


	Dim m_Field As Fields
	Public Property Field() As Fields Implements IField.Field
		Get
			Return (m_Field)
		End Get
		Set(ByVal value As Fields)
			m_Field = value
		End Set
	End Property
End Class
